Subject: Re: bug#24698: [TRAMP] NetBSD stty does not support tab0

From: iquiw <[email-masked]>
Date: Wed, 19 Oct 2016 00:38:44 +0900

On Mon, Oct 17, 2016 at 8:23 PM, Michael Albinus <[email-masked]> wrote:
> "tabs" is a synonym for tab0, also mentioned in POSIX. But I have no
> idea whether the derived "tabs" argument is supported everywhere.
> Therefore, I'm reluctant to replace "tab0" blindly by "tabs".
I see.

> The following patch (based on the development version of Tramp) should
> fix this. Could you, pls, check?
With the patch, I could connect to NetBSD (7.0.1), OpenBSD (6.0) and
FreeBSD (10.2) hosts.

Thanks,
iku